 .u-section-1 {
  background-image: none;
  --color-var: #102f4b;
  min-height: 1141px;
}

.u-section-1 .u-image-1 {
  min-height: 1208px;
  margin-top: 0;
  margin-bottom: 48px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Untitleddesign1.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 0 46px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Alfa Slab One";
  width: 896px;
  margin: 307px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Agu Display";
  width: 892px;
  margin: 17px auto 0;
}

.u-section-1 .u-text-3 {
  width: 892px;
  font-weight: 100;
  margin: 96px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  margin: 52px auto 0 33px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  margin: -46px 33px 0 auto;
  padding: 10px 89px 10px 88px;
}

.u-section-1 .u-list-1 {
  width: 1141px;
  margin: 60px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 308px;
  --gap: 19px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 2px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 2px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 63px;
  width: 63px;
  --text-color-var: #11497d;
  color: rgb(17, 73, 125) !important;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 2px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-1 .u-text-1 {
    width: 848px;
  }

  .u-section-1 .u-text-2 {
    width: 848px;
  }

  .u-section-1 .u-text-3 {
    width: 848px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 848px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }

  .u-section-1 .u-text-3 {
    width: 660px;
  }

  .u-section-1 .u-list-1 {
    width: 660px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-position: 38.86% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -330px;
    width: 520px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 479px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 520px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-text-3 {
    width: 320px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: 320px;
    margin-top: 63px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 958px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #064075;
  margin: 12px 107px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 201px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 19px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0 11px;
}

.u-section-2 .u-text-8 {
  margin: 20px 11px 0;
}

.u-section-2 .u-image-1 {
  min-height: 603px;
  background-image: url("images/37ddad980dc936ab2648c500ee28e238a52dbd4f792644f17a7f4d82043199c6eca6b59f3a149b960ed2222f48004988ad3facd0649b8e9914674b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 205px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0 30px;
}

.u-section-2 .u-text-12 {
  margin: 20px 30px 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-text-2 {
    width: 681px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 497px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 181px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 169px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 74px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 222px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 857px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #123658;
  min-height: 1058px;
}

.u-section-3 .u-group-1 {
  min-height: 735px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-3 .u-form-1 {
  height: 585px;
  width: 765px;
  margin: 0 auto;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-input-2 {
  --radius: 50px;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  --radius: 50px;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-input-5 {
  --radius: 50px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-3 .u-list-1 {
  width: 1215px;
  margin: 31px auto 12px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -8px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -8px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-3 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -8px auto 0;
  padding: 31px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-btn-1 {
    width: 100%;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1081px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-3 .u-form-1 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1529px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-3 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-3 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-3 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 30px;
  }
}